
/* Profile page new css */

/*#editprofile-form .hero-input {*/
  /*margin-top: 0px;*/
/*}*/
#editprofile-form .col-xs-12 {
  margin-top: 8px;
}
.edit_button {
        width: 100px;
        height: 30px;
        background: #ff656c;
        box-sizing: border-box;
        border-radius: 5px;
        border: 1px solid #e15960;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 14px;
        font-family: Montserrat;
        outline: none;
        cursor: pointer;
        margin-left: 5px;
        font-family: 'Open Sans', sans-serif;
    }

.edit_button:hover {
    background: #ff7b81;
}

.img_div,.img_div img{
    position: relative;
    width:150px;
    height:150px;
    float: left;
    /*padding: 10px;*/
    margin:5px;
}
.img_div img:hover{
    -moz-box-shadow: 0 0 12px #757575; 
    -webkit-box-shadow: 0 0 12px #757575; 
    box-shadow: 0 0 12px #757575; 
}

.delete_button {
    /*display: none;*/
    opacity: 0.9;
    position: absolute;
    background: url("../images/delete-icon.png") no-repeat;
    background-size: 19px 19px;
    width: 19px;
    height: 19px;
    float:right;
    margin:8px 0 0 0;
    right: 0;
    top: 0;
    /*background-color: rgba(255, 255, 255, 0.4);*/

}

.video_div {
    position: relative;
    width:300px;
    height:200px;
    float: left;
    margin:5px;
}
.video_div .delete_button {
    right:4px;

}

.hero-input.multiselect {
    border-radius: 0px;
    width: 300px;
}


.modal {
    margin-top: 70px;
}

.modal-select {
    width: 100%;
    border-radius: 20px;
    height: 30px;
    margin-top: 30px;
    box-shadow: none;
    outline: none;
    border: none;
    border: 1px solid #D8D8D8;
    margin-top: 20px;
}
.modal-header {
    text-align: center;
}

#user_vehicles_div .edit,#user_vehicles_div .delete,#user_vehicles_div .add-more  {
  cursor: pointer;
}

.fav-garage-div .feature-card {
  height: 340px;
  overflow-wrap: break-word;
}

/* Detail page extra css */

.headlingt-icon {
  position: absolute;
  background: url("../images/icons.png") no-repeat;
  background-position: -72px 0;
  width: 40px;
  height: 32px;
  bottom: 41px;
  margin-left: 6px;
  /*position: absolute;
  right: 20px;
  top: 20px;
  background: url("../images/icons.png") no-repeat;
  background-position: -72px 0;
  width: 40px;
  height: 32px;*/
}
.headlingt-icon.red {
  background-position: -130px 0;
}
.headlingt-icon.main {
  top: 115px;
  right: 20px;
  background: url("../images/icons.png") no-repeat;
  background-position: -72px 0;
  width: 40px;
  height: 32px;

}
.headlingt-icon.main.red {
  background-position: -130px 0;
}


/* Search page extra css */

.search_page .feature-cards .feature-card .fc-details {
  height: 58px;
  overflow-wrap: break-word;
}

.selectable {
  cursor: pointer;
  padding: 0 10px 0 10px;
  list-style-type: none;
    line-height: 30px;
}

.service-booking .selector-space .selected {
  list-style-type: none;
  display: inline-block;
  padding: 0 10px 0 10px;
  line-height: 30px;
  width: 100%
}

.text-uppercase {
    text-transform: uppercase !important;
}
.fw200 {
    font-weight: 200 !important;
}
.fw300 {
    font-weight: 300 !important;
}
.fw400 {
    font-weight: 400 !important;
}
.fw600 {
    font-weight: 600 !important;
}
.fw700 {
    font-weight: 700 !important;
}
.fs3 {
    font-size: 4px !important;
}
.fs4 {
    font-size: 4px !important;
}
.fs5 {
    font-size: 5px !important;
}
.fs6 {
    font-size: 6px !important;
}
.fs7 {
    font-size: 7px !important;
}
.fs8 {
    font-size: 8px !important;
}
.fs9 {
    font-size: 9px !important;
}
.fs10 {
    font-size: 10px !important;
}
.fs11 {
    font-size: 11px !important;
}
.fs12 {
    font-size: 12px !important;
}
.fs13 {
    font-size: 13px !important;
}
.fs14 {
    font-size: 14px !important;
}
.fs15 {
    font-size: 15px !important;
}
.fs16 {
    font-size: 16px !important;
}
.fs16 {
    font-size: 17px !important;
}
.fs18 {
    font-size: 18px !important;
}
.fs20 {
    font-size: 20px !important;
}
.fs22 {
    font-size: 22px !important;
}
.fs24 {
    font-size: 24px !important;
}
.fs26 {
    font-size: 26px !important;
}
.fs28 {
    font-size: 28px !important;
}
.fs30 {
    font-size: 30px !important;
}
.fs35 {
    font-size: 35px !important;
}
.fs40 {
    font-size: 40px !important;
}
.fs45 {
    font-size: 45px !important;
}
.fs50 {
    font-size: 50px !important;
}
.fs60 {
    font-size: 60px !important;
}
.fs70 {
    font-size: 70px !important;
}
.fs80 {
    font-size: 80px !important;
}
.fs90 {
    font-size: 90px !important;
}
.fs100 {
    font-size: 100px !important;
}
/*===============================================
  D. Padding Helpers
================================================= */
.pn {
    padding: 0 !important;
}
.p1 {
    padding: 1px !important;
}
.p2 {
    padding: 2px !important;
}
.p3 {
    padding: 3px !important;
}
.p4 {
    padding: 4px !important;
}
.p5 {
    padding: 5px !important;
}
.p6 {
    padding: 6px !important;
}
.p7 {
    padding: 7px !important;
}
.p8 {
    padding: 8px !important;
}
.p10 {
    padding: 10px !important;
}
.p12 {
    padding: 12px !important;
}
.p15 {
    padding: 15px !important;
}
.p20 {
    padding: 20px !important;
}
.p25 {
    padding: 25px !important;
}
.p30 {
    padding: 30px !important;
}
.p35 {
    padding: 35px !important;
}
.p40 {
    padding: 40px !important;
}
.p50 {
    padding: 50px !important;
}
.ptn {
    padding-top: 0 !important;
}
.pt5 {
    padding-top: 5px !important;
}
.pt10 {
    padding-top: 10px !important;
}
.pt15 {
    padding-top: 15px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.pt25 {
    padding-top: 25px !important;
}
.pt30 {
    padding-top: 30px !important;
}
.pt35 {
    padding-top: 35px !important;
}
.pt40 {
    padding-top: 40px !important;
}
.pt50 {
    padding-top: 50px !important;
}
.prn {
    padding-right: 0 !important;
}
.pr5 {
    padding-right: 5px !important;
}
.pr10 {
    padding-right: 10px !important;
}
.pr15 {
    padding-right: 15px !important;
}
.pr20 {
    padding-right: 20px !important;
}
.pr25 {
    padding-right: 25px !important;
}
.pr30 {
    padding-right: 30px !important;
}
.pr35 {
    padding-right: 35px !important;
}
.pr40 {
    padding-right: 40px !important;
}
.pr50 {
    padding-right: 50px !important;
}
.pbn {
    padding-bottom: 0 !important;
}
.pb5 {
    padding-bottom: 5px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pb15 {
    padding-bottom: 15px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pb25 {
    padding-bottom: 25px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.pb35 {
    padding-bottom: 35px !important;
}
.pb40 {
    padding-bottom: 40px !important;
}
.pb50 {
    padding-bottom: 50px !important;
}
.pln {
    padding-left: 0 !important;
}
.pl5 {
    padding-left: 5px !important;
}
.pl10 {
    padding-left: 10px !important;
}
.pl15 {
    padding-left: 15px !important;
}
.pl20 {
    padding-left: 20px !important;
}
.pl25 {
    padding-left: 25px !important;
}
.pl30 {
    padding-left: 30px !important;
}
.pl35 {
    padding-left: 35px !important;
}
.pl40 {
    padding-left: 40px !important;
}
.pl50 {
    padding-left: 50px !important;
}


.mauto {
    margin-left: auto;
    margin-right: auto;
}
.mn {
    margin: 0 !important;
}
.m1 {
    margin: 1px !important;
}
.m2 {
    margin: 2px !important;
}
.m3 {
    margin: 3px !important;
}
.m4 {
    margin: 4px !important;
}
.m5 {
    margin: 5px !important;
}
.m8 {
    margin: 8px !important;
}
.m10 {
    margin: 10px !important;
}
.m15 {
    margin: 15px !important;
}
.m20 {
    margin: 20px !important;
}
.m25 {
    margin: 25px !important;
}
.m30 {
    margin: 30px !important;
}
.m35 {
    margin: 35px !important;
}
.m40 {
    margin: 40px !important;
}
.m50 {
    margin: 50px !important;
}
.mtn {
    margin-top: 0 !important;
}
.mt5 {
    margin-top: 5px !important;
}
.mt10 {
    margin-top: 10px !important;
}
.mt15 {
    margin-top: 15px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt25 {
    margin-top: 25px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt35 {
    margin-top: 35px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mt70 {
    margin-top: 70px !important;
}
.mrn {
    margin-right: 0 !important;
}
.mr5 {
    margin-right: 5px !important;
}
.mr10 {
    margin-right: 10px !important;
}

.mr11 {
    margin-right: 11px !important;
}

.mr15 {
    margin-right: 15px !important;
}
.mr20 {
    margin-right: 20px !important;
}
.mr25 {
    margin-right: 25px !important;
}
.mr30 {
    margin-right: 30px !important;
}
.mr35 {
    margin-right: 35px !important;
}
.mr40 {
    margin-right: 40px !important;
}
.mr50 {
    margin-right: 50px !important;
}
.mr60 {
    margin-right: 60px !important;
}
.mr70 {
    margin-right: 70px !important;
}
.mr80 {
    margin-right: 80px !important;
}
.mr90 {
    margin-right: 90px !important;
}
.mr100 {
    margin-right: 100px !important;
}
.mbn {
    margin-bottom: 0 !important;
}
.mb5 {
    margin-bottom: 5px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb25 {
    margin-bottom: 25px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb35 {
    margin-bottom: 35px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mb50 {
    margin-bottom: 50px !important;
}
.mb70 {
    margin-bottom: 70px !important;
}
.mln {
    margin-left: 0 !important;
}
.ml4 {
    margin-left: 4px !important;
}
.ml5 {
    margin-left: 5px !important;
}
.ml10 {
    margin-left: 10px !important;
}
.ml14 {
    margin-left: 14px !important;
}
.ml15 {
    margin-left: 15px !important;
}
.ml20 {
    margin-left: 20px !important;
}
.ml25 {
    margin-left: 25px !important;
}
.ml30 {
    margin-left: 30px !important;
}
.ml35 {
    margin-left: 35px !important;
}
.ml40 {
    margin-left: 40px !important;
}
.ml50 {
    margin-left: 50px !important;
}

.user-vehicle-list {
	position: relative;
	height: 120px;
	overflow : hidden;
}

.user-vehicle-item {
	border-radius: 5px;
	border: 1px solid #D8D8D8;
	color: #000;
	cursor: pointer; 
	float: left;
	position: relative;
	height: 110px;
	padding: 5px;
    margin-top: 10px;
    overflow: hidden;
    background: white;
    padding-left: 60px;
    width: 100%;
}
.user-vehicle-item::before{
    position: absolute;
    content: "\f1b9";
    display: inline-block;
    font-family: FontAwesome;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: -48px;
    font-size: 90px;
    color: rgba(236, 32, 40, 0.25);
    top: -11px;

}

.user-vehicle-item.selected {
	border-radius: 5px;
	border: 1px solid red;
}

.user-vehicle-list .slide-right {
    position: absolute;
    top: 45%;
    right: 0;
    cursor: pointer;
    transition: color 0.3s ease;
    font-size: 28px;
}

.user-vehicle-list .slide-left {
    position: absolute;
    left: 0;
    top: 45%;
    cursor: pointer;
    transition: color 0.3s ease;
    font-size: 28px;
}


#view-invoice .lb-container, #view-quote .lb-container {
	max-width: 600px;
}
#view-invoice table td, #view-invoice table th, #view-quote table td, #view-quote table th { 
	padding: 0 2px;
}

#view-quote {
  margin-top: 0;
}
#view-quote #heading {
  display: none;
}
#view-quote .modal-content {
  overflow: hidden;
}
#view-quote .modal-header {
  text-align: left;
  padding: 10px;
  border-bottom: 0;
  background: #ec1c24;
}
#view-quote .modal-header h3 {
  color: white;
  margin: 0;
}
#view-quote .close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.55);
  opacity: 1;
}
.error-field {
	border: 1px solid #ec1c24 !important;
}

.coupon {
  /*border: 3px dashed #bcbcbc;*/
  border-radius: 10px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
}

.coupon #head {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  min-height: 56px;
}

.coupon #footer {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#title .visible-xs {
  font-size: 12px;
}

.coupon #title img {
  font-size: 30px;
  height: 30px;
  margin-top: 5px;
}

@media screen and (max-width: 500px) {
  .coupon #title img {
    height: 15px;
  }
}

.coupon #title span {
  float: right;
  margin-top: 5px;
  font-weight: 700;
  text-transform: uppercase;
}

.coupon-img {
  width: 100%;
  margin-bottom: 15px;
  padding: 0;
}

.items {
  margin: 15px 0;
}

.usd,
.cents {
  font-size: 20px;
}

.number {
  font-size: 40px;
  font-weight: 700;
}

sup {
  top: -15px;
}

#business-info ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

#business-info ul li {
  display: inline;
  text-align: center;
}

#business-info ul li span {
  text-decoration: none;
  padding: .2em 1em;
}

#business-info ul li span i {
  padding-right: 5px;
}

.disclosure {
  padding-top: 15px;
  font-size: 11px;
  color: #bcbcbc;
  text-align: center;
}

.coupon-code {
  color: #333333;
  font-size: 11px;
}

.exp {
  color: #f34235;
}

/* Style the list */
ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}